<h1>Listing Instructions</h1>

<table>
  <thead>
    <tr>
      <th>Position</th>
      <th>Teacher</th>
      <th>Cell</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @instructions.each do |instruction| %>
      <tr>
        <td><%= instruction.position %></td>
        <td><%= instruction.teacher_id %></td>
        <td><%= instruction.cell_id %></td>
        <td><%= link_to 'Show', instruction %></td>
        <td><%= link_to 'Edit', edit_instruction_path(instruction) %></td>
        <td><%= link_to 'Xóa', instruction, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>